/*!
 * rev. 2024-03
 */



/* common */

.c-table__scroll th,
.c-table__scroll td{
  vertical-align: middle;
}
.c-flow-list__item{
	font-weight: 700;
}
.c-flow-list__item:last-child {
	padding: 0.8em 1em!important;
	background-color: #e7f2fc!important;
	color: #1a1311!important;
}
@media (max-width: 991px) {
		padding: 0.7em 1em 0.8em;
	.c-flow-list__item:last-child {
}
	}
body.c-page-sub[data-page="page"] .c-alert__body-icon {
  color: #e72929;
	padding-left: 30px;
  background-position: 0;
  margin: 20px 0 0;
}


.green{
    padding: 5px 0 5px 10px;
    display: flex;
    align-items: center;
}
.green::before{
    content:"●";
    font-size: 200%;
    color: #70AD47;
    margin-right: 10px;
}
.orange{
    padding: 5px 0 5px 10px;
    display: flex;
    align-items: center;
}
.orange::before{
    content:"●";
    font-size: 200%;
    color: #FF9900;
    margin-right: 10px;
}
.red{
    padding: 5px 0 5px 10px;
    display: flex;
    align-items: center;
}
.red::before{
    content:"●";
    font-size: 200%;
    color: #DB3D23;
    margin-right: 10px;
}

.l-gray{
    padding: 5px 0 5px 10px;
    display: flex;
    align-items: center;
}
.l-gray::before{
    content:"●";
    font-size: 200%;
    color: #ccc;
    margin-right: 10px;
}


.sec_figure{
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
}
.c-section picture[data-width="small-30"] {
	width: 30%;
	display: block;
	margin-right: auto;
	margin-left: auto;
}
@media (max-width: 991px) {
  .sec_figure picture._sp_small-70{
    width: 70%;
    margin: 0 auto;
  }
  .sec_figure picture._sp_small-50{
    width: 50%;
    margin: 0 auto;
  }

  ._sp_mt20 {
      margin-top: 20px !important
    }

    ._sp_mt40 {
      margin-top: 40px !important;
    }

}


